/*
@mixin light{
  font-family: 'mplus-1p-light', sans-serif;
}
@mixin medium{
  font-family: 'mplus-1p-medium', sans-serif;
}
@mixin bold{
  font-family: 'mplus-1p-bold', sans-serif;
}
@mixin heavy{
  font-family: 'mplus-1p-heavy', sans-serif;
}*/
@media (min-width: 769px) {
  .school_col {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 170px; } }
@media (max-width: 768px) {
  .school_col {
    margin-top: 30px;
    margin-bottom: 70px; } }
.school_col .school_box {
  display: flex;
  justify-content: center;
  background: #f4f4f4; }
  @media (min-width: 769px) {
    .school_col .school_box {
      /*width: 47.5%;*/
      padding-top: 20px;
      padding-bottom: 20px;
      margin-top: 40px; }
      .school_col .school_box:nth-child(1), .school_col .school_box:nth-child(2) {
        margin-top: 0; } }
  @media (max-width: 768px) {
    .school_col .school_box {
      width: 100%;
      margin-bottom: 40px; } }
  @media (max-width: 768px) {
    .school_col .school_box:last-child {
      margin-bottom: 0; } }

.school_name {
  background: #ffffff;
  margin-top: 15px;
  /*width: 430px;*/
  margin-left: 20px;
  margin-bottom: 10px;
  padding: 5px 20px 5px 35px;
  position: relative;
  font-size: 28px;
  text-align: center;
  line-height: 1.5; }
  @media (max-width: 768px) {
    .school_name {
      padding: 5px 20px 5px 20px;
      margin-left: 30px;
      width: 90%;
      letter-spacing: 1px;
      margin-bottom: 25px; } }
  @media (max-width: 768px) {
    .school_name {
      font-size: 20px; } }
  .school_name span {
    display: block;
    font-size: 65%; }
  .school_name::before {
    content: "";
    position: absolute;
    background: url("/hirakukids/assets/images/school/school_img01.png") no-repeat;
    left: -35px;
    top: -20px;
    width: 113px;
    height: 113px; }
    @media (max-width: 768px) {
      .school_name::before {
        background-size: cover;
        width: 80px;
        height: 80px;
        left: -35px;
        top: -5px; } }

.school_data {
  padding-right: 40px;
  padding-left: 40px;
  padding-bottom: 30px; }
  @media (max-width: 768px) {
    .school_data {
      display: flex;
      align-items: center;
      flex-direction: column;
      padding-right: 20px;
      padding-left: 20px;
      padding-bottom: 15px; } }
  .school_data p {
    text-align: center; }
    @media (min-width: 769px) {
      .school_data p {
        font-size: 16px;
        margin-bottom: 30px; } }
    @media (max-width: 768px) {
      .school_data p {
        margin-bottom: 15px; } }
  .school_data dt {
    margin-bottom: 30px; }
    @media (min-width: 769px) {
      .school_data dt img {
        width: 100%;
        max-width: auto; } }
    @media (max-width: 768px) {
      .school_data dt {
        margin-bottom: 15px; } }
  .school_data dd {
    text-align: left; }
  .school_data .school_info_wrap {
    padding-left: 10px; }
  .school_data .school_info_call {
    font-size: 32px;
    font-weight: bold;
    background: url(/hirakukids/assets/images/school/icn_tell.png) no-repeat;
    background-size: 20px;
    background-position: left center;
    padding-left: 30px;
    text-align: left;
    margin-bottom: 0;
    margin-top: -20px; }
    @media (max-width: 768px) {
      .school_data .school_info_call {
        font-size: 22px;
        background-size: 15px;
        background-position: left top 10px;
        padding-left: 20px;
        margin-top: -5px;
        margin-bottom: 5px; } }
  .school_data .school_info_opentime {
    margin-top: -10px;
    text-align: left;
    margin-bottom: 0; }
  .school_data .school_info_mail {
    font-size: 24px;
    font-weight: bold;
    background: url(/hirakukids/assets/images/school/icn_mail.png) no-repeat;
    background-size: 25px;
    background-position: left center;
    padding-left: 35px;
    text-align: left; }
    @media (max-width: 768px) {
      .school_data .school_info_mail {
        font-size: 14px;
        background-position: left top 7px;
        padding-left: 25px;
        background-size: 20px; } }
  .school_data .school_info_small {
    font-size: 12px;
    text-align: left;
    margin-bottom: 0; }
    @media (max-width: 768px) {
      .school_data .school_info_small {
        margin-top: 0; } }
  .school_data .school_detail_btn {
    margin-bottom: 0;
    width: 100%; }
    .school_data .school_detail_btn a {
      text-align: center;
      background: #ffffff;
      display: block;
      margin-top: 30px;
      font-size: 20px;
      padding-top: 15px;
      padding-bottom: 15px;
      position: relative; }
      @media (max-width: 768px) {
        .school_data .school_detail_btn a {
          font-size: 14px;
          width: 100%; } }
      @media (max-width: 768px) {
        .school_data .school_detail_btn a {
          margin-top: 15px;
          font-size: 16px; } }
      @media (min-width: 769px) {
        .school_data .school_detail_btn a:hover {
          text-decoration: none;
          opacity: .7;
          transition: all 0.5s; } }
      .school_data .school_detail_btn a::after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        right: 30px;
        margin-top: auto;
        margin-bottom: auto;
        vertical-align: middle;
        width: 12px;
        height: 12px;
        border-top: 4px solid #8ec31f;
        border-right: 4px solid #8ec31f;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
        @media (max-width: 768px) {
          .school_data .school_detail_btn a::after {
            right: 20px; } }
